/* ==========================================================================
	Age Gate
========================================================================== */

.age-gate-wrapper {
	background-color: #000000;
	z-index: 9!important;
}

.age-gate-background {
	opacity: .3;
}

.age-gate-logo {
	margin-bottom: 48px!important;
}

.age-gate-subheading {
	margin-bottom: 48px!important;
}

.age-gate-form {
	color: #FAF7EC;
	background-color: transparent;
}

.age-gate-form-elements {
	padding-left: 0;
	margin-bottom: 12px;
}

.age-gate-form-section:nth-child(1),
.age-gate-form-section:nth-child(2),
#age-gate-d,
#age-gate-m,
.age-gate-label {
	display: none;
}

.age-gate-input {
	max-width: 100%!important;
	color: #FAF7EC!important;
	font-family: 'sweet-sans'!important;
	font-weight: 600;
	font-size: 31px!important;
	letter-spacing: 5px;
	padding: 13px 20px!important;
	background: transparent;
	border-radius: 0!important;
	transition: all 200s ease-out;
}

.age-gate-input:focus {
	background: #FFFFFF33;
	outline: none!important;
}

.age-gate-remember-wrapper {
	margin-bottom: 20px;
}

.age-gate-remember-wrapper input {
	margin-right: 1rem;
}

.age-gate-submit {
	color: #000000!important;
	font-family: 'sweet-sans'!important;
	font-size: 18px;
	font-weight: 800;
	font-stretch: normal;
	font-style: normal;
	line-height: normal!important;
	letter-spacing: 2.25px;
	text-transform: uppercase;
	padding: 23px 108px!important;
	background-color: #F6EB61!important;
	border: none!important;
	border-radius: 0!important;
	margin-bottom: 48px!important;
	cursor: pointer;
}

.age-gate-submit:focus {
	outline: none!important;
}

.age-gate-additional-information .recommendation,
.age-gate-additional-information .disclaimer {
	background: transparent;
	padding: 0!important;
}

.age-gate-additional-information .recommendation {
	margin-bottom: 48px;
}

@media (max-width: 1280px), (orientation: portrait) {

	.age-gate-logo img {
		width: 50vw;
	}

	.age-gate-subheading {
		font-size: 6vw;
	}

	.age-gate-form {
		max-width: 100%;
		padding: 50px 4vw;
	}

	.age-gate-input {
		padding: 9px 11px!important;
		font-size: 5vw!important;
	}

	.age-gate-submit {
		font-size: 4vw;
		padding: 23px 50px!important;
	}

	.age-gate-remember,
	.age-gate-additional-information .recommendation,
	.age-gate-additional-information .disclaimer {
		font-size: 5vw;
	}
}

/* ==========================================================================
	Recent Post Slider
========================================================================== */

.wppsac-slick-slider-wrp .wppsac-post-slides:focus,
.wppsac-slick-slider-wrp .wppsac-post-list:focus,
.wppsac-slick-slider-wrp .wppsac-post-list-content:focus,
.wppsac-slick-slider-wrp .wpcolumns:focus {
	outline: none;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-arrow,
.wppsac-slick-slider-wrp .wppsac-post-slider .slick-arrow {
	width: 56px;
	height: 56px;
	padding: 16px!important;
	box-shadow: 0 2px 4px 0 rgba(96, 97, 112, 0.1), 0 0 1px 0 rgba(40, 41, 61, 0.04);
	top: 50%;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-arrow:hover,
.wppsac-slick-slider-wrp .wppsac-post-slider .slick-arrow:hover {
	width: 62px;
	height: 62px;
	padding: 16px!important;
	box-shadow: 0 2px 4px 0 rgba(96, 97, 112, 0.1), 0 0 1px 0 rgba(40, 41, 61, 0.04);
	top: 50%;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-prev,
.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-prev:focus,
.wppsac-slick-slider-wrp .wppsac-post-slider .slick-prev,
.wppsac-slick-slider-wrp .wppsac-post-slider .slick-prev:focus {
	background: #FFFFFF url(/wp-content/themes/seagrams-2021/assets/img/chevron-left.svg) center center no-repeat !important;
	left: -28px !important;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-next,
.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-next:focus,
.wppsac-slick-slider-wrp .wppsac-post-slider .slick-next,
.wppsac-slick-slider-wrp .wppsac-post-slider .slick-next:focus {
	background: #FFFFFF url(/wp-content/themes/seagrams-2021/assets/img/chevron-right.svg) center center no-repeat !important;
	right: -28px !important;
}

.wppsac-slick-slider-wrp .wppsac-post-slider .slick-dots {
	position: relative;
}

.wppsac-slick-slider-wrp .wppsac-post-slider .slick-dots button {
	position: relative;
	width: 6px;
	height: 6px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 8px;
	margin-left: 8px;
	opacity: 0.3;
	background-color: #1e2023;
	cursor: pointer;
}

.wppsac-slick-slider-wrp .wppsac-post-slider .slick-dots .slick-active button {
	width: 14px;
	height: 14px;
	background-color: #FFFFFF;
	padding: 4px;
	border: 1px solid #1e2023;
	margin-right: 5px;
	margin-left: 5px;
	opacity: 1;
}

.wppsac-slick-slider-wrp .wppsac-post-slider .slick-dots .slick-active button::after {
	content: "";
	position: absolute;
	width: 6px;
	height: 6px;
	top: 3px;
	left: 3px;
	background-color: #1e2023;
	border-radius: 100%;
}

@media (max-width: 1280px), (orientation: portrait) {

	.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-arrow,
	.wppsac-slick-slider-wrp .wppsac-post-slider .slick-arrow,
	.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-arrow:hover,
	.wppsac-slick-slider-wrp .wppsac-post-slider .slick-arrow:hover {
		width: 15vw;
		height: 15vw;
		padding: 4vw!important;
		box-shadow: 0 1vw 2vw 0 rgba(96, 97, 112, 0.1), 0 0 1vw 0 rgba(40, 41, 61, 0.04);
		top: 43.5vw;
	}

	.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-prev,
	.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-prev:focus,
	.wppsac-slick-slider-wrp .wppsac-post-slider .slick-prev,
	.wppsac-slick-slider-wrp .wppsac-post-slider .slick-prev:focus {
		background: #FFFFFF url(/wp-content/themes/seagrams-2021/assets/img/chevron-left.svg) center center/7vw 7vw no-repeat !important;
		left: calc(0vw - 3vw) !important;
	}

	.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-next,
	.wppsac-slick-carousel-wrp .wppsac-post-carousel .slick-next:focus,
	.wppsac-slick-slider-wrp .wppsac-post-slider .slick-next,
	.wppsac-slick-slider-wrp .wppsac-post-slider .slick-next:focus {
		background: #FFFFFF url(/wp-content/themes/seagrams-2021/assets/img/chevron-right.svg) center center/7vw 7vw no-repeat !important;
		right: calc(0vw - 3vw) !important;
	}

	.wppsac-post-slider .slick-dots li,
	.wppsac-post-carousel .slick-dots li {
		margin: 0 1vw;
	}

	.wppsac-slick-slider-wrp .wppsac-post-slider .slick-dots button {
		width: 2.5vw;
		height: 2.5vw;
		margin-top: 1.5vw;
		margin-bottom: 1.5vw;
		margin-right: 2.5vw;
		margin-left: 2.5vw;
	}

	.wppsac-slick-slider-wrp .wppsac-post-slider .slick-dots .slick-active button {
		width: 5.5vw;
		height: 5.5vw;
		padding: 1vw;
		border: .5vw solid #1E2023;
		margin-right: 1vw;
		margin-left: 1vw;
	}

	.wppsac-slick-slider-wrp .wppsac-post-slider .slick-dots .slick-active button::after {
		width: 2.5vw;
		height: 2.5vw;
		top: calc(50% - 1.25vw);
		left: calc(50% - 1.25vw);
	}
}

/* ==========================================================================
	Recent Post Carousel
========================================================================== */

.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides {
	position: relative;
	height: 480px;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides .wppsac-post-content-position {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	padding-bottom: 24px;
	pointer-events: none;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides .wppsac-post-image-bg {
	height: 480px;
	object-fit: cover;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides .wppsac-post-image-bg img {
	filter: grayscale(100%);
	transition: var(--zoom-transition) ease-in-out;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides .wppsac-post-image-bg:hover img {
	filter: grayscale(0%);
	transform: scale(var(--zoom-scale));
	-ms-transform: scale(var(--zoom-scale));
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides .wppsac-post-title a {
	color: #000000;
	font-size: 18px;
	font-weight: 900;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.56;
	letter-spacing: 1.5px;
	text-transform: uppercase;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides .wppsac-sub-content {
	color: #000000;
	font-size: 16px;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.75;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	padding-bottom: 0;
}

@media (max-width: 1280px), (orientation: portrait) {

	.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides {
		height: 134vw;
	}

	.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides .wppsac-post-image-bg {
		height: 134vw;
	}

	.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides .wppsac-post-content-position {
		padding-bottom: 7vw;
	}

	.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides .wppsac-post-title a {
		font-size: 5vw;
		letter-spacing: .5vw;
	}

	.wppsac-slick-carousel-wrp .wppsac-post-carousel .wppsac-carousel-slides .wppsac-sub-content {
		font-size: 4.5vw;
		letter-spacing: .3vw;
	}
}

/* ==========================================================================
	Home: Contents - Recent Post Slider
========================================================================== */

.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-slider {
	position: relative;
	padding: 29px 56px 32px;
	border: solid 1px #1e2023;
}

.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-list-content {
	display: flex;
	flex-direction: column;
	float: none;
}

.home .contents-column .wppsac-slick-slider-wrp .wpcolumns {
	width: 100%;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}

.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-image-bg {
	height: 680px;
	overflow: hidden;
}

.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-image-bg img {
	transition: var(--zoom-transition) ease-in-out;
}

.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-image-bg:hover img {
	transform: scale(var(--zoom-scale));
	-ms-transform: scale(var(--zoom-scale));
}

.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-categories-list {
	margin-bottom: 0!important;
}

.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-categories-list li a {
	color: #000000!important;
	font-size: 16px!important;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.75!important;
	letter-spacing: 1px;
	background: transparent!important;
}

.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-title {
	margin-top: 0;
	margin-bottom: 9px;
}

.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-title a {
	color: #000000!important;
	font-family: 'plak';
	font-size: 48px;
	font-stretch: condensed;
	font-style: normal;
	line-height: normal;
	letter-spacing: 2.25px;
	text-transform: uppercase;
}

.home .contents-column .wppsac-slick-slider-wrp .wppsac-sub-content,
.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-content {
	padding-bottom: 0px;
}

.home .contents-column .wppsac-slick-slider-wrp .wppsac-sub-content {
	color: #000000!important;
	font-size: 16px!important;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
	padding-left: 25px;
	padding-right: 25px;
}

@media (max-width: 1280px), (orientation: portrait) {

	.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-slider {
		padding: 5vw 3vw;
	}

	.home .contents-column .wppsac-slick-slider-wrp .wpcolumns {
		padding-left: 2vw;
		padding-right: 2vw;
		padding-top: 2vw;
		padding-bottom: 2vw;
	}

	.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-image-bg {
		height: 80vw;
	}

	.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-categories-list li a {
		font-size: 5vw!important;
	}

	.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-title {
		margin-bottom: 2vw;
	}

	.home .contents-column .wppsac-slick-slider-wrp .wppsac-post-title a {
		font-size: 11vw;
		letter-spacing: 1vw;
	}

	.home .contents-column .wppsac-slick-slider-wrp .wppsac-sub-content {
		font-size: 5vw!important;
		padding-left: 0;
		padding-right: 0;
	}
}

/* ==========================================================================
	List: contenidos - Recent Post Slider
========================================================================== */

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-slider {
	position: relative;
	padding: 48px 36px 51px;
	border: solid 1px #1e2023;
}

.contenidos-slider .wppsac-slick-slider-wrp .slick-list {
	margin-bottom: 10px;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-list-content {
	display: flex;
	flex-direction: row;
	float: none;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-list {
	padding-left: 20px;
	padding-right: 20px;
}

.contenidos-slider .wppsac-slick-slider-wrp .wpcolumns {
	width: 100%;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-categories-list {
	text-align: left;
	margin-bottom: 0!important;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-categories-list li a {
	color: #000000!important;
	font-size: 18px!important;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.56!important;
	letter-spacing: 0.9px;
	padding-left: 0!important;
	background: transparent!important;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-title {
	text-align: left;
	margin-top: 0;
	margin-bottom: 9px;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-title a {
	color: #000000!important;
	font-family: 'plak';
	font-size: 64px;
	font-stretch: condensed;
	font-style: normal;
	line-height: normal;
	letter-spacing: 5.33px;
	text-transform: uppercase;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-sub-content,
.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-content {
	padding-bottom: 0px;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-sub-content {
	color: #000000!important;
	font-size: 18px!important;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.56;
	letter-spacing: normal;
	text-align: left;
	margin-bottom: 40px;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-button {
	min-height: 40px;
	text-align: left;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-button a {
	color: #ffffff;
	font-size: 14px;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: 1.75px;
	text-align: center;
	text-transform: uppercase;
	padding: 17px 25px 17px 26px;
	background-color: #1E2023;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-button a:hover {
	background-color: #F6EB61;
	color: #000000;
	border-color: #F6EB61;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-button a:active {
	background-color: #1E2123;
	color: #FFFFFF;
	border-color: #1E2123;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-image-bg {
	height: 344px;
	margin-left: 76px;
	margin-bottom: 37px;
	overflow: hidden;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-image-bg img {
	filter: grayscale(0%);
	transition: var(--zoom-transition) ease-in-out;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-image-bg:hover img {
	filter: grayscale(100%);
	transform: scale(var(--zoom-scale));
	-ms-transform: scale(var(--zoom-scale));
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-podcast-links {
	display: flex;
	flex-direction: row;
	justify-content: center;
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: 1.75px;
	text-transform: uppercase;
	padding-left: 76px;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-podcast-links span {
	margin-right: 8px;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-podcast-links a {
	margin-left: 8px;
	margin-right: 8px;
}

.contenidos-slider .wppsac-slick-slider-wrp .wppsac-podcast-links a img {
	width: 18px;
	height: 18px;
}

@media (max-width: 1280px), (orientation: portrait) {

	.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-list {
		padding-left: 2vw;
		padding-right: 2vw;
	}

	.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-list-content {
		flex-direction: column;
	}

	.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-slider {
		padding: 5vw 3vw;
	}

	.contenidos-slider .wppsac-slick-slider-wrp .wpcolumns {
		padding-left: 2vw!important;
		padding-right: 2vw!important;
		padding-top: 2vw!important;
		padding-bottom: 2vw!important;
	}

	.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-image-bg {
		height: 80vw;
		margin-left: 0;
		margin-bottom: 0;
	}

	.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-categories-list li a {
		font-size: 4vw!important;
	}

	.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-title {
		margin-bottom: 2vw;
	}

	.contenidos-slider .wppsac-slick-slider-wrp .wppsac-post-title a {
		font-size: 10vw;
		letter-spacing: 1vw;
	}

	.contenidos-slider .wppsac-slick-slider-wrp .wppsac-sub-content {
		font-size: 4.75vw!important;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 0;
	}
}

/* ==========================================================================
	Post type: productos - Recent Post Slider
========================================================================== */

.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-carousel-slides {
	margin: 0 20px;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-carousel-slides .wppsac-post-title {
	margin-bottom: 15px;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-post-content-position {
	padding-left: 20px;
	padding-right: 20px;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-readmorebtn {
	width: 240px;
	color: #131416;
	font-size: 14px;
	letter-spacing: 1.75px;
	background-color: transparent;
	padding: 12px 0 10px 0;
	border: solid 1px #67686A;
	text-transform: uppercase;
	transition: all 200ms ease;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .slick-slide:hover .wppsac-readmorebtn {
	background-color: #F6EB61;
	color: #000000;
	border-color: #F6EB61;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .slick-slide:active .wppsac-readmorebtn {
	background-color: #1E2123;
	color: #FFFFFF;
	border-color: #1E2123;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-post-title a {
	color: #000000;
	font-size: 28px;
	font-weight: 500;
	font-stretch: condensed;
	letter-spacing: 3.5px;
}

.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-sub-content {
	text-transform: none;
}

@media (max-width: 1280px), (orientation: portrait) {

	.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-carousel-slides {
		margin: 0;
	}

	.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-post-content-position {
		padding-left: 4vw;
		padding-right: 4vw;
		padding-bottom: 6vw;
	}

	.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-carousel-slides .wppsac-post-title {
		margin-bottom: 4vw;
	}

	.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-post-title a {
		font-size: 10vw;
		letter-spacing: 1vw;
	}

	.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-sub-content {
		font-size: 5vw;
		letter-spacing: .25vw;
	}

	.wppsac-slick-carousel-wrp .wppsac-post-carousel.design-3 .wppsac-readmorebtn {
		font-size: 5vw;
		font-weight: 600;
		padding: 3vw;
		width: 100%;
	}
}

/* ==========================================================================
	Metaslider
========================================================================== */

.metaslider .flexslider .flex-direction-nav li a {
	width: 72px!important;
	height: 72px!important;
	padding: 22px!important;
	box-shadow: 0 2px 4px 0 rgba(96, 97, 112, 0.1)!important, 0 0 1px 0 rgba(40, 41, 61, 0.04)!important;
	opacity: 1!important;
}

.metaslider .flexslider .flex-direction-nav li a:hover {
	width: 80px!important;
	height: 80px!important;
}

.metaslider .flexslider .flex-direction-nav .flex-prev {
	background: #FFFFFF url(/wp-content/themes/seagrams-2021/assets/img/chevron-left.svg) center center no-repeat !important;
	left: 0!important;
}

.metaslider .flexslider .flex-direction-nav .flex-next {
	background: #FFFFFF url(/wp-content/themes/seagrams-2021/assets/img/chevron-right.svg) center center no-repeat !important;
	right: 0!important;
}

.metaslider .flexslider .slides li {
	padding-left: 36px!important;
	padding-right: 36px!important;
}

.metaslider .caption-wrap {
	width: 639px!important;
	bottom: -32px!important;
	left: calc(50% - 319px)!important;
	padding: 24px 26px;
	background-color: #FFFFFF!important;
	box-shadow: 0 2px 4px 0 rgba(96, 97, 112, 0.1), 0 0 1px 0 rgba(40, 41, 61, 0.04);
	opacity: 1!important;
}

.metaslider .caption-wrap .caption {
	display: flex!important;
	flex-direction: row;
	justify-content: space-between;
	color: #000000;
	font-size: 16px;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: 1.5px;
	text-transform: uppercase;
}

@media (max-width: 1280px), (orientation: portrait) {

	.metaslider .flexslider .flex-direction-nav li a,
	.metaslider .flexslider .flex-direction-nav li a:hover {
		width: 15vw!important;
		height: 15vw!important;
		padding: 4vw!important;
		box-shadow: 0 1vw 2vw 0 rgba(96, 97, 112, 0.1)!important, 0 0 1vw 0 rgba(40, 41, 61, 0.04)!important;
		top: calc(50% - 3vw)!important;
	}

	.metaslider .flexslider .flex-direction-nav .flex-prev {
		background: #FFFFFF url(/wp-content/themes/seagrams-2021/assets/img/chevron-left.svg) center center/7vw 7vw no-repeat !important;
		left: calc(0vw - 3vw) !important;
	}

	.metaslider .flexslider .flex-direction-nav .flex-next {
		background: #FFFFFF url(/wp-content/themes/seagrams-2021/assets/img/chevron-right.svg) center center/7vw 7vw no-repeat !important;
		right: calc(0vw - 3vw) !important;
	}

	.metaslider .caption-wrap {
		width: calc(100% - 6vw)!important;
		left: 0!important;
		bottom: -5vw!important;
		padding: 2vw 1vw;
		margin-left: 3vw!important;
	}

	.metaslider .caption-wrap .caption {
		font-size: 4vw;
		letter-spacing: 0.4vw;
	}

	.metaslider .caption-wrap .caption span:last-child {
		min-width: 20vw;
		text-align: right;
	}

	.metaslider .flexslider .slides li {
		padding-left: 0!important;
		padding-right: 0!important;
	}

	.metaslider .flexslider .slides img {
		height: 70vh;
		background-color: #000000;
		object-fit: cover;
	}
}

/* ==========================================================================
	Caldera Forms
========================================================================== */

.caldera-grid .row {
	margin-left: 0!important;
	margin-right: 0!important;
}

.caldera-grid .form-group {
	text-align: center;
}

.caldera-grid .form-group.text-left {
	text-align: left;
}

.caldera-grid .form-control {
	max-width: 100%!important;
	height: auto!important;
	color: #FFFFFF!important;
	font-weight: 600;
	font-size: 20px!important;
	letter-spacing: 1px!important;
	padding: 9px 20px!important;
	background: transparent!important;
	border: 1px solid #FAF7EC!important;
	border-radius: 0!important;
	transition: all 200ms ease-out!important;
}

.caldera-grid .form-control:focus {
	box-shadow: none!important;
}

.caldera-grid .label {
	color: #F6EB61;
	white-space: nowrap;
	line-height: 28px;
	font-size: 18px;
	margin-bottom: 15px;
}

.caldera-grid .btn {
	color: #1E2023!important;
	font-size: 20px!important;
	font-weight: 800!important;
	letter-spacing: 1.75px!important;
	text-transform: uppercase!important;
	padding: 9px 20px!important;
	background-color: #FFFFFF!important;
	border-radius: 0!important;
	margin-top: 20px!important;
	margin-bottom: 20px!important;
}

.caldera-grid .btn:focus {
	outline: none!important;
}

.caldera-grid .btn:hover {
	color: #000000!important;
	background-color: #F6EB61!important;
	border-color: #F6EB61!important;
}

.caldera-grid .btn:active {
	color: #FFFFFF!important;
	background-color: #1E2123!important;
	border-color: #FFFFFF!important;
}

.caldera-grid .checkbox label,
.caldera-grid .radio label {
	color: #8c8c8c;
	padding-left: 30px!important;
}

.caldera-grid .checkbox input[type=checkbox],
.caldera-grid .checkbox-inline input[type=checkbox],
.caldera-grid .radio input[type=radio],
.caldera-grid .radio-inline input[type=radio] {
	display: block;
	width: 20px;
	height: 20px;
	margin-left: -30px!important;
	float: left;
}

@media (max-width: 1280px), (orientation: portrait) {

	.caldera-grid .form-control {
		font-size: 5vw!important;
		letter-spacing: .2vw!important;
		padding: 2.5vw 5vw!important;
		border: .2vw solid #FAF7EC!important;
	}

	.caldera-grid .btn {
		width: 100%;
		font-size: 6vw!important;
		letter-spacing: .2vw!important;
		padding: 2.5vw 5vw!important;
		margin-top: 5vw!important;
		margin-bottom: 0!important;
	}

	.caldera-grid .row {
		flex-direction: column;
		display: flex;
	}

	.caldera-grid .row > div {
		width: 100%;
	}

	.caldera-grid .form-group {
		margin-bottom: 5vw!important;
	}

	.caldera-grid .label {
		line-height: 6vw;
		font-size: 6vw;
		margin-bottom: 5vw!important;
	}

	.caldera-grid .checkbox label,
	.caldera-grid .radio label {
		font-size: 3vw;
		padding-left: 5vw!important;
	}

	.caldera-grid .checkbox input[type=checkbox],
	.caldera-grid .checkbox-inline input[type=checkbox],
	.caldera-grid .radio input[type=radio],
	.caldera-grid .radio-inline input[type=radio] {
		width: 3vw;
		height: 3vw;
		margin-left: -5vw!important;
	}
}

/* ==========================================================================
	Popup Maker
========================================================================== */

.pum-overlay {
	background-color: rgb(0 0 0 / 70%)!important;
}

.pum-container {
	padding-top: 70px!important;
	background-color: #1E2023!important;
}

.pum-close {
	top: 10px!important;
	right: 10px!important;
	width: 60px!important;
	height: 30px!important;
	font-size: 60px!important;
	line-height: 1px!important;
	padding: 0!important;
	background-color: transparent!important;
	box-shadow: none!important;
}

.pum-close:focus {
	outline: none;
}

.pum-close:hover {
	color: #F6EB61!important;
}

@media (max-width: 1280px), (orientation: portrait) {

	html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
		padding-right: 0!important;
	}

	.pum-container {
		width: auto!important;
		left: 0!important;
		right: 0!important;
		padding: 4vw!important;
		padding-top: 19vw!important;
		background-color: #1E2023!important;
		margin-left: 0!important;
		margin-right: 0!important;
	}

	.pum-close {
		top: 3vw!important;
		right: 3vw!important;
		width: 8vw!important;
		height: 8vw!important;
		font-size: 16vw!important;
		line-height: 1vw!important;
	}
}
